=== debian/control ===
Source: pyracerz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Carlos Galisteo <cgalisteo@k-rolus.net>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://pyracerz.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/pyracerz.git
Vcs-Browser: https://salsa.debian.org/games-team/pyracerz

Package: pyracerz
Architecture: all
Depends:
 libsdl-ttf2.0-0,
 python3,
 python3-pygame,
 ${misc:Depends},
 ${python3:Depends}
Description: multiplayer top view 2D racing game
 It features multiplayer (on the same computer), tournaments, high scores,
 replays, 6 tracks (really 12, because each track can be used Normal or
 Reverse), 9 cars, a basic robot player, 3 different levels of difficulty,
 and a music player (it can play the .ogg files locating in the musics
 directory).
