=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	cp .pyRacerz.conf debian/pyracerz.conf
	dh_install
	cp pyRacerz.py debian/pyracerz/usr/games/pyracerz

override_dh_clean:
	dh_clean
	rm -f debian/pyracerz.conf

override_dh_python3:
	# by default dh_python3 processes also private directories, which
	# includes /usr/share/games/*.
	# this would remove the empty directory /usr/share/games/pyracerz/musics,
	# which is required for pyracerz to work.
	# therefore we are skipping those directories here.
	# see also: #908999
	dh_python3 --skip-private
