=== debian/watch ===
version=3
http://sf.net/pyracerz/pyRacerz-(\d.\d).*\.tar\.gz
