## pyracerz 0.2+dfsg

=== debian/changelog ===
pyracerz (0.2+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Mike Small ]
  * Fix compatibility with Python 3.13 (Closes: #1092627)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 11:30:09 +0100

pyracerz (0.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Tweak the watch file for weird upstream versioning: 0.11 -> 0.1.1

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 14:32:52 +0200

pyracerz (0.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * drop extraneous dependency on SDL1 lib (Closes: #1038875)
  * add d/.gitignore
  * use new dh-sequence-python3
  * debian/*: move files for debhelper 14/15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Dec 2023 21:52:25 +0100

pyracerz (0.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Reiner Herrmann ]
  * Repack upstream tarball to exclude non-free font.
  * Drop non-free fonts and use a cartoony free font from Debian.
    (Closes: #1028082)
  * Update d/watch to version 4 and add handling of dfsg suffix.
  * d/postinst: replace deprecated --force with --force-all.
  * Bump Standards-Version to 4.6.2.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 08 Jan 2023 19:04:08 +0100
