=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
  Carlos Galisteo <cgalisteo@k-rolus.net>,
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  python3
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://pyracerz.sourceforge.net/
+Homepage: https://pyracerz.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/games-team/pyracerz.git
 Vcs-Browser: https://salsa.debian.org/games-team/pyracerz
 
 Package: pyracerz
 Architecture: all
 Depends:
- libsdl-ttf2.0-0,
  python3,
  python3-pygame,
+ fonts-radisnoir,
  ${misc:Depends},
  ${python3:Depends}
 Description: multiplayer top view 2D racing game
