=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,14 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_install:
 	cp .pyRacerz.conf debian/pyracerz.conf
 	dh_install
 	cp pyRacerz.py debian/pyracerz/usr/games/pyracerz
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f debian/pyracerz.conf
 
 override_dh_python3:
