=== debian/watch ===
version=4
opts="uversionmangle=s/^0.11/0.1.1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
http://sf.net/pyracerz/pyRacerz-@ANY_VERSION@@ARCHIVE_EXT@
